StartupEvents.registry('item', event => {

 event.create('specific_rock_candy')
.texture('mobbo:item/specific_rock_candy')
.displayName('Specific Rock Candy')
.glow(true)
.rarity('EPIC')
.tooltip("Th-this is the singularity of the universe...")
.food(food => {
 food.hunger(499)
        food.saturation(998001)
    })

})